/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


td { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color: #dfdccb }

.gold12 { FONT-SIZE: 12px; color: #cea105 }

.gold16 { FONT-SIZE: 16px; color: #cea105 }

.orange20 { FONT-SIZE: 20px; color: #ea7722 }

.orange12 { FONT-SIZE: 12px; color: #ea7722 }

.orange14 { FONT-SIZE: 14px; color: #ea7722 }

.beige12 { FONT-SIZE: 12px; color: #e6cc9b }

.text11 { FONT-SIZE: 11px; color: #dfdccb }

.footer { FONT-SIZE: 11px; color: #e6cc9b }


A.text_hover:link {FONT-SIZE: 12px; COLOR:#cea105; TEXT-DECORATION: none}

A.text_hover:visited {FONT-SIZE: 12px; COLOR:#cea105; TEXT-DECORATION: none}

A.text_hover:hover {FONT-SIZE: 12px; COLOR:#ea7722; TEXT-DECORATION:underline}

A.text_hover:active {FONT-SIZE: 12px; COLOR:#ea7722; TEXT-DECORATION: none}


A.gold13_hover:link {FONT-SIZE: 13px; COLOR:#cea105; TEXT-DECORATION: none}

A.gold13_hover:visited {FONT-SIZE: 13px; COLOR:#cea105; TEXT-DECORATION: none}

A.gold13_hover:hover {FONT-SIZE: 13px; COLOR:#ea7722; TEXT-DECORATION:none}

A.gold13_hover:active {FONT-SIZE: 13px; COLOR:#ea7722; TEXT-DECORATION: none}


A.beige12_hover:link {FONT-SIZE: 12px; COLOR:#e6cc9b; TEXT-DECORATION: none}

A.beige12_hover:visited {FONT-SIZE: 12px; COLOR:#e6cc9b; TEXT-DECORATION: none}

A.beige12_hover:hover {FONT-SIZE: 12px; COLOR:#e6cc9b; TEXT-DECORATION:underline}

A.beige12_hover:active {FONT-SIZE: 12px; COLOR:#e6cc9b; TEXT-DECORATION: none}



A.orange12_hover:link {FONT-SIZE: 12px; COLOR:#ea7722; TEXT-DECORATION: none}

A.orange12_hover:visited {FONT-SIZE: 12px; COLOR:#ea7722; TEXT-DECORATION: none}

A.orange12_hover:hover {FONT-SIZE: 12px; COLOR:#ea7722; TEXT-DECORATION:underline}

A.orange12_hover:active {FONT-SIZE: 12px; COLOR:#ea7722; TEXT-DECORATION: none}


.input {  BACKGROUND: #ffffff; border: 1px solid #1f1810; COLOR: #462e12; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-VARIANT: normal; FONT-WEIGHT: normal; HEIGHT: 17px; WIDTH: 200px }

.textarea {  BACKGROUND: #ffffff; border: 1px solid #1f1810; COLOR: #462e12; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-VARIANT: normal; FONT-WEIGHT: normal; HEIGHT: 70px; WIDTH: 200px }